Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Oct 2020 06:15:57 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  Dear Team,
As discussed with your customer service, please see below and attached photos for your further action 
1.  Order no.9607474923 - Feeding bottles ordered on 10 Oct 2020 which the photos clearly shows that I want pink colors for big bottles and light colors for small bottles but the description was updated as color blue and multicolor respectively. Yesterday, I received my orders in blue  and red, black colors as per attached photo which I requested to be returned as it would not serve the purpose.
2. Order no. 9607856635 - I ordered again for feeding bottles, this time I make it as blue color in picture but description as pink color but calling your customer she is insisting that I ordered for blue colors. As you can see on attached photos that the description on your website is clearly wrong 
And please also note that the socks you delivered has stain markings which I already accepted and did not request for a refund.

In view of items 1 & 2, I would want my items to be delivered as what I ordered which specifically for a girl baby.

Thanks,Rhea
    On Tuesday, October 13, 2020, 08:16:06 AM GMT+4, Centrepoint <[email-masked]> wrote:  
 
  #yiv4020555913 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv4020555913 td {border:0;padding:0;}#yiv4020555913 .yiv4020555913two-column .yiv4020555913contents {font-size:14px;text-align:left;}#yiv4020555913 .yiv4020555913two-column img {width:100%;height:auto;}#yiv4020555913 .yiv4020555913two-column .yiv4020555913text {padding-top:10px;}#yiv4020555913 .yiv4020555913two-column {text-align:center;font-size:0;}#yiv4020555913 .yiv4020555913two-column .yiv4020555913column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv4020555913 .yiv4020555913contents {width:100%;}@media only screen and (max-width:480px) {#yiv4020555913 table[class=yiv4020555913outercontainer] {width:320px !important;margin:0px auto !important;}#yiv4020555913 table[class=yiv4020555913innercontainer] {width:278px !important;margin:0px auto !important;}#yiv4020555913 span[class=yiv4020555913aligntext] {text-align:center !important;display:block !important;}#yiv4020555913 table[class=yiv4020555913getintouch] {width:95%;max-width:95% !important;}#yiv4020555913 div[class=yiv4020555913getintouch-block] {width:95% !important;max-width:95% !important;}#yiv4020555913 table[class=yiv4020555913brands] {width:50%;max-width:50% !important;}#yiv4020555913 div[class=yiv4020555913howitworks] {width:96% !important;}#yiv4020555913 table[class=yiv4020555913small] {width:20% !important;padding:0 10px 0 0;}#yiv4020555913 table[class=yiv4020555913small1] {width:65% !important;}#yiv4020555913 p[class=yiv4020555913alignleft] {text-align:left !important;}#yiv4020555913 td[class=yiv4020555913moveleft] {padding:0 !important;}#yiv4020555913 table[class=yiv4020555913navigation] {width:100%;}#yiv4020555913 td[class=yiv4020555913navlast] {text-align:right !important;}#yiv4020555913 table[class=yiv4020555913knowmore] {width:100% !important;}} 
|  
|  
|  
|  Your order number is 9607856635 | Click here to view in browser  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  
 Your order has been successfully placed.
 
 Hi Rhea Marie Punzalan, thanks for shopping with us. 
 For your reference, your order number is 9607856635. 
  |
|  
|  
|  
|  
|  
 Order shipping to
rhea punzalan
 21st floor sky tower al reem island
 Abu Dhabi 
 Mobile: 971 562332522 
  |

  |

  |

  |  
|  
Payment Method:

 xxxx xxxx xxxx 9479 
 Rhea Punzalan 
  |

  |

  |

  |

  |

  |
|  
|  
|  
|  
 Order Details 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  Juniors Printed Feeding Bottles - Set of 3  |
| Color: Multicolour |
|  Quantity: 1  |

  |  AED 16  |

  |
|  
|  
|     |

  |  
|  BABYSHOP  |
|  Juniors Bottle Caddy with 6-Printed Bottles  |
| Color: Pink |
|  Quantity: 1  |

  |  AED 41  |

  |
|  |
|  
|  
|   |

  |  
|  Subtotal:  |   AED 57  |
|  |
|  |
|  Savings:  |  - AED 30  |
|  |
|  |
|  Standard ground shipping: 
 
  |   AED 10 
 
   |
|  |
|  |
|  Total  |  AED 57  |
|  |
|  |
|  |
|  Your order will earn you 6 Shukrans.  |

  |

  |

  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-MYCP (800-6927). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1581016